- name: Install Alacritty
  become: true
  package:
    name: alacritty
    state: present

- name: Linking up alacritty config folder
  file:
    src: "{{ playbook_dir }}/files/dotfiles/alacritty"
    dest: ~/.config/alacritty
    state: link
    owner: "{{ ansible_user_id }}"
    group: "{{ ansible_user_id }}"
